
/*vantiv_lib.css*/


#divVantivAlert{
    position:absolute;
    width:600px;
    /*height:180px;*/
    background:#fff;
    left:50%;
    top:50%;
    border-radius:5px;
    padding:60px 0;
    margin-left:-320px; /* width/2 + padding-left */
    margin-top:-150px;  /*height/2 + padding-top  */
    text-align:center;
    box-shadow:0 0 10px 0 #000;
    z-index: 10000;
    display: none;
}


#divVantivHover{
    position:fixed;
    background:#000;
    width:100%;
    height:100%;
    opacity: .6;
    display: none;
    z-index: 9700;
}


#divVantivClose{
    position:absolute;
    background:black;
    color:white;
    right:-15px;
    top:-15px;
    border-radius:50%;
    width:30px;
    height:30px;
    line-height:30px;
    text-align:center;
    font-size:8px;
    font-weight:bold;
    font-family:'Arial Black', Arial, sans-serif;
    cursor:pointer;
    box-shadow:0 0 10px 0 #000;
    display: none;
    z-index: 9600;
}

#divVantivAlertMessage{
    color: #ff0000;
    text-align:center;
    font-size: 22px;
    font-weight: bold;
    z-index: 9500;
    display: none;
}



#divVantivAlert {
    position: fixed;
    top: 15%;
    left: 50%;
    margin: 0 -25% 0 -25%;
    padding:20px;
    width:50%;
    max-width:800px;
}

#divVantivAlert h2 {
    text-align:left;
    margin:0;
    font-size:22px;
    font-weight:bold;
}

#divVantivAlertMessage {
    text-align:left;
    font-size:17px;
}

@media only screen and  (max-width : 1000px) {
    #divVantivAlert {
        width:70%;
        margin: 0 -35% 0 -35%;
    }
}

@media only screen and  (max-width : 600px) {
    #divVantivAlert {
        width:90%;
        margin: 0 -45% 0 -45%;
    }
}